.container{
    display: grid;
    grid-template-areas: "header header" "left right" "footer footer";
    font-family: 'Times New Roman', Times, serif;
    width: 960px;
    margin: 0 auto;
}


.header{
    grid-area: header;
    display: flex;
    flex-direction: column;
}

.main_menu{
    border: 1px solid black;
}

.bannerpic{
    width: 100%;
    height: 100%;
}


.menu{
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    
}

a{
    margin-top: 10px;
    text-align: center;
}

li{
    padding: 10px;
    list-style: none;
}

.content{
    display: flex;
    width: 960px;
}

.left{
    grid-area: left;
    display: flex;
    flex-direction: column;
    border: 1px solid black ;
    width: 160px;
}

.right{
    grid-area: right;
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    width: 800px;
}

table{
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin-top: 10px;
}

td{
    width: 33%;
    text-align: center;
    
}

.formSearch{
    text-align: end;
    border: 0.2px solid black;
    padding: 40px;
}

.formLogin{
    text-align: center;
    border: 0.2px solid black;
    padding: 40px;
    width: 880px;
}

.formRegis{
    text-align: center;
    border: 0.2px solid black;
    padding: 40px;
    width: 880px;
}


.footer{
    grid-area: footer;
    background-color: #1a2c50;
    color: white;
}